@charset "utf-8";

/* -------------------------*/
/* Book1st WEB CONTENTS */
/* Last update 2006.08.31*/
/* -------------------------*/

body { 
	text-align: center;/* center on ie */
	color:#333;
	background-color:#fff;
}
/* ---------- footer ---------- */
#footer {
	clear:both;
	width:100%;
/* 	width: 768px; */
	margin-bottom: 30px;
	padding-top: 20px;
	border-top: 1px solid #000;	
}
#top #footer {
	width: 468px;
	padding-top: 6px;
	border:none;
}
#footer .link {
	width:100%;
	font-size:10px;
	color:#777;
}

body#shop #footer .link {
	width:93%;
	font-size:10px;
	color:#777;
}

#footer .link a {
	color:#777;
	background:url(/img/icon_exLink.jpg) no-repeat left top;
	padding-left:14px;
}
#footer .link li {
	float:right;
	margin-left:15px;
	padding-bottom:5px;
}

body#shop #footer .link li {
	float:right;
	margin-left:15px;
	padding-bottom:5px;
	list-style-type: none;
}

#copyright {
	width: 329px;
	height: 17px;
	float:right;
	clear:both;
	background: url(/img/copyright.gif) no-repeat right bottom;
	text-indent: -9999px;
}
#copyright p {
	display: none;
}


